# E1706_Edge
**Version 0.0.0**

Code to pull RS485 incomming serial data from the DTX device onto a Raspberry Pi.
Initial commits to be built for Raspberry Pi 3.0 and eventually ported to a Raspberry Pi Zero W.

repository: <https://github.com/blankuscore/E1706_Edge.git>

## Contributors
- Greg Martinjak <greg.martinjak@nvent.com>
- Nhat Pham <nhat.pham@nvent.com>

## License & Copyright
None (yet)